#include "login_a.h"

// Author: Steve Talbot

login_a:: login_a(){
}

login_a:: ~login_a(){
}

//bool login_a:: login( int y_, Data* data_, MDA_EFSM* M_ ){ cout << "login_a:: login() .. " << endl << endl; }
